## libmozilla-ca-perl 20230821

=== debian/changelog ===
libmozilla-ca-perl (20230821-2) unstable; urgency=medium

  * Team upload.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Nov 2023 04:21:58 +0100

libmozilla-ca-perl (20230821-1) unstable; urgency=low

  * Initial release (closes: #1052161).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 20 Sep 2023 19:08:32 +0200
