=== debian/control ===
Source: libmozilla-ca-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: ca-certificates <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmozilla-ca-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmozilla-ca-perl.git
Homepage: https://metacpan.org/release/Mozilla-CA
Rules-Requires-Root: no

Package: libmozilla-ca-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ca-certificates
Description: Mozilla's CA cert bundle in PEM format
 Mozilla::CA provides a copy of Mozilla's bundle of Certificate Authority
 certificates in a form that can be consumed by modules and libraries based on
 OpenSSL.
 .
 The module provide a single function: SSL_ca_file().
