## libmozilla-ca-perl 20250202

=== debian/changelog ===
libmozilla-ca-perl (20250202-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 20231213-20250202.
  * Refresh debian.patch.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 23:28:04 +0100
