=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: ca-certificates <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmozilla-ca-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmozilla-ca-perl.git
 Homepage: https://metacpan.org/release/Mozilla-CA
