=== debian/watch ===
version=4
https://metacpan.org/release/Mozilla-CA   .*/Mozilla-CA-v?@ANY_VERSION@@ARCHIVE_EXT@$
